TR-20-417 (Linux Kernel Güvenlik Güncellemesi)

Genel Bilgi

Linux Kernel için çoklu ACE ve DoS açıklıkları gideren versiyon güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların CVE-2020-12654, CVE-2020-0543, CVE-2020-0067, CVE-2020-12114, CVE-2020-12464, CVE-2020-1749, CVE-2020-10751 ve CVE-2020-12659 kodlu zafiyetini kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://usn.ubuntu.com/4393-1

https://wiki.ubuntu.com/SecurityTeam/KnowledgeBase/SRBDS

https://www.linuxsecurity.com/advisories/ubuntu/ubuntu-4393-1-linux-kernel-vulnerabilities-21-23-55?rssUbuntu

https://www.linuxsecurity.com/advisories/ubuntu/ubuntu-4390-1-linux-kernel-vulnerabilities-21-19-46?rssUbuntu

https://usn.ubuntu.com/4390-1

https://launchpad.net/ubuntu/+source/linux/4.15.0-106.107

https://launchpad.net/ubuntu/+source/linux-aws/4.15.0-1073.77

https://linuxsecurity.com/advisories/ubuntu/ubuntu-4393-1-linux-kernel-vulnerabilities-21-23-55?rss

2020-06-10